Core - Bug # 55140

Status: Closed Priority: Should have
Author: Marcin Sagol Category: Extension Manager
Created: 2014-01-18 Assigned To:

Updated: 2015-01-12 Due date:

TYPO3 Version: 6.2

PHP Version: 5.5

Complexity: easy

Is Regression: No

Sprint Focus:

Subject: Extension manager - problem with sorting and missing indicators

Description

When we are in Get Extension section sorting is not working when clicking on column header. We should either fix sorting or disable
pointer cursor when hovering thisheaders.

Second issue - extension manager lists (local and ter extension) are missing sorting indicators in columns headers.

Related issues:

related to Core - Bug # 43176: Sorting is broken/weird Closed 2012-11-20
related to Core - Bug # 56114: Updating extensions fail after sorting columns Closed 2014-02-19
History

#1 - 2014-07-25 21:19 - Susanne Moog
- Status changed from New to Accepted

- Complexity set to easy
#2 - 2015-01-02 11:07 - Mathias Schreiber
- Target version changed from 6.2.0 to 7.3 (Packages)

- Sprint Focus set to On Location Sprint

#3 - 2015-01-08 14:25 - Mathias Schreiber

- Status changed from Accepted to Closed

Taken into account in #63909

#4 - 2015-01-12 09:58 - Mathias Schreiber
- Sprint Focus deleted (On Location Sprint)
